<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JavaScript-Grundlagen</title>
</head>
<body>
    <h1>DOM-Grundlagen</h1>
    <h2>Summe bilden</h2> 
    <label for="zahl1" title="Zahl 1">Erster Operand</label>
    <input id="zahl1" type="number" name="zahl1"/>
    <label for="zahl2" title="Zahl 2">Zweiter Operand</label>
    <input id="zahl2" type="number" name="zahl2"/>
    <div id="ergebnis"><p>Ergebnis</p></div>
    <button id="berechnen">Berechnen</button>
</body>
<script src="index.js"></script>
</html>